package mildo.wiwo.search;

public class SimpleSearch {

	public SimpleSearch() {
	}
	
	private String name;
	
	public String getName() {
		return name;
	}
	
	public void setName(String aValue) {
		name = aValue;
	}
	
}
